/*     1079865 : 타이틀 텍스트      */
.title__1079865__ {font-size:0}
.title__1079865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1079865__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1079865__.style_top p {padding-top:10px}
.title__1079865__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1079865__.style_right p {padding-right:14px}
.title__1079865__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1079865__.style_bottom p {padding-bottom:12px}
.title__1079865__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1079865__.style_left p {padding-left:14px}
.title__1079865__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1079865__.style_circle1 p {padding-left:18px}
.title__1079865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1079865__.style_circle2 p {padding-left:18px}
.title__1079865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1079865__ p {font-size:52px}
	.title__1079865__.style_top p:before {width:52px}
	.title__1079865__.style_right p:before {height:52px}
	.title__1079865__.style_bottom p:before {width:52px}
	.title__1079865__.style_left p:before {height:52px}
}

/*     1079875 : HTML 편집기      */
.html__1079875__ * {line-height:1.4em}

/*     1079885 : 이미지      */
.img__1079885__ {max-width:100%;}
.img__1079885__ * {box-sizing:border-box;}
.img__1079885__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1079885__ img {width:120px; max-width:100%; vertical-align:top;}

/*     1079895 : 타이틀 텍스트      */
.title__1079895__ {font-size:0; }
.title__1079895__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1079895__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1079895__.style_top p {padding-top:10px;}
.title__1079895__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1079895__.style_right p {padding-right:14px;}
.title__1079895__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1079895__.style_bottom p {padding-bottom:12px;}
.title__1079895__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1079895__.style_left p {padding-left:14px;}
.title__1079895__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1079895__.style_circle1 p {padding-left:18px;}
.title__1079895__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1079895__.style_circle2 p {padding-left:18px;}
.title__1079895__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1079905 : 이미지      */
.img__1079905__ {max-width:100%;}
.img__1079905__ * {box-sizing:border-box;}
.img__1079905__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__1079905__ img {width:120px; max-width:100%; vertical-align:top;}

/*     1079915 : 타이틀 텍스트      */
.title__1079915__ {font-size:0; }
.title__1079915__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__1079915__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__1079915__.style_top p {padding-top:10px;}
.title__1079915__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__1079915__.style_right p {padding-right:14px;}
.title__1079915__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__1079915__.style_bottom p {padding-bottom:12px;}
.title__1079915__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__1079915__.style_left p {padding-left:14px;}
.title__1079915__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__1079915__.style_circle1 p {padding-left:18px;}
.title__1079915__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1079915__.style_circle2 p {padding-left:18px;}
.title__1079915__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     1079925 : 이미지      */
.img__1079925__ {max-width:100%}
.img__1079925__ * {box-sizing:border-box}
.img__1079925__ a {display:block;vertical-align:top}
.img__1079925__ img {width:px;vertical-align:top}

/*     1142465 : 이미지 리스트      */
.img_tile__1142465__ {margin:0 -5px;}
.img_tile__1142465__:after {content:''; display:block; clear:both;}
.img_tile__1142465__ * {box-sizing:border-box;}
.img_tile__1142465__ .item {float:left; position:relative; padding:5px;}
.img_tile__1142465__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__1142465__ .figure {display:block;}
.img_tile__1142465__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1142465__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1142465__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__1142465__ .caption > span:first-child {margin-top:0;}
.img_tile__1142465__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__1142465__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__1142465__ .item {width:100%;}
.col_m_2__1142465__ .item {width:50%;}
.col_m_3__1142465__ .item {width:33.3334%;}
.col_m_4__1142465__ .item {width:25%;}
.col_m_1__1142465__ .item,
.col_m_2__1142465__ .item2n,
.col_m_3__1142465__ .item3n,
.col_m_4__1142465__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1142465__ {margin:0 -10px;}
	.img_tile__1142465__ .item {padding:10px;}
	.img_tile__1142465__ .caption {padding:20px;}
	.img_tile__1142465__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__1142465__ .caption > span.subject {font-size:16px;}
	.img_tile__1142465__ .caption > span.content {font-size:14px;}

	.col_m_1__1142465__ .item,
	.col_m_2__1142465__ .item2n,
	.col_m_3__1142465__ .item3n,
	.col_m_4__1142465__ .item4n {clear:none;}

	.col_t_1__1142465__ .item {width:100%;}
	.col_t_2__1142465__ .item {width:50%;}
	.col_t_3__1142465__ .item {width:33.3334%;}
	.col_t_4__1142465__ .item {width:25%;}
	.col_t_5__1142465__ .item {width:20%;}
	.col_t_6__1142465__ .item {width:16.6666%;}
	.col_t_1__1142465__ .item,
	.col_t_2__1142465__ .item2n,
	.col_t_3__1142465__ .item3n,
	.col_t_4__1142465__ .item4n,
	.col_t_5__1142465__ .item5n,
	.col_t_6__1142465__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1142465__ .caption {padding:25px;}
	.img_tile__1142465__ .caption > span {margin-top:10px;}
	.img_tile__1142465__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__1142465__ .caption > span.content {font-size:15px;}

	.col_t_1__1142465__ .item,
	.col_t_2__1142465__ .item2n,
	.col_t_3__1142465__ .item3n,
	.col_t_4__1142465__ .item4n,
	.col_t_5__1142465__ .item5n,
	.col_t_6__1142465__ .item6n {clear:none;}

	.col_pc_1__1142465__ .item {width:100%;}
	.col_pc_2__1142465__ .item {width:50%;}
	.col_pc_3__1142465__ .item {width:33.3334%;}
	.col_pc_4__1142465__ .item {width:25%;}
	.col_pc_5__1142465__ .item {width:20%;}
	.col_pc_6__1142465__ .item {width:16.6666%;}
	.col_pc_1__1142465__ .item,
	.col_pc_2__1142465__ .item2n,
	.col_pc_3__1142465__ .item3n,
	.col_pc_4__1142465__ .item4n,
	.col_pc_5__1142465__ .item5n,
	.col_pc_6__1142465__ .item6n {clear:both;}
}

/*     1142475 : 공백      */
.solid_line__1142475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1142475__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1142475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1142475__ {height:0px}
}

/*     1142485 : 버튼형 타이틀      */
.button_title__1142485__ {font-size:0; }
.button_title__1142485__ p {
	box-sizing:border-box; display:inline-block; min-width:140px; margin:0; padding:10px 15px;
	border-radius:100px; border:1px solid #062968; background:#062968;
	font-size:28px; font-weight:bold; color:#ffffff; text-align:center; letter-spacing:-.03em; line-height:1em;
}
.button_title__1142485__.style_line p {background:none;}

/*     1197005 : 장문 텍스트      */
.textarea__1197005__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1197005__ p {font-size:20px}
}

/*     1142515 : 공백      */
.solid_line__1142515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1142515__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1142515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1142515__ {height:0px}
}

/*     1142525 : 타이틀 텍스트      */
.title__1142525__ {font-size:0}
.title__1142525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1142525__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1142525__.style_top p {padding-top:10px}
.title__1142525__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1142525__.style_right p {padding-right:14px}
.title__1142525__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1142525__.style_bottom p {padding-bottom:12px}
.title__1142525__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1142525__.style_left p {padding-left:14px}
.title__1142525__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1142525__.style_circle1 p {padding-left:18px}
.title__1142525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1142525__.style_circle2 p {padding-left:18px}
.title__1142525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1142525__ p {font-size:52px}
	.title__1142525__.style_top p:before {width:52px}
	.title__1142525__.style_right p:before {height:52px}
	.title__1142525__.style_bottom p:before {width:52px}
	.title__1142525__.style_left p:before {height:52px}
}

/*     1079965 : 이미지 리스트 (타일형)      */
.img_tile__1079965__ .img_wrap {margin:0 -10px;}
.img_tile__1079965__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__1079965__ * {box-sizing:border-box;}
.img_tile__1079965__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__1079965__ .item .item_inner {padding:25px;background:#fff;text-align:center}
.img_tile__1079965__ .item .item_inner:after {content:'';display:block;clear:both;}
.img_tile__1079965__ .item a {display:block; text-decoration:none;}
.img_tile__1079965__ .item a:after {content:'';display:block;clear:both;}
.img_tile__1079965__ .figure {display:block;max-width:22px;margin:0 auto;}
.img_tile__1079965__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1079965__ .caption {display:block;margin-top:10px;}
.img_tile__1079965__ .caption > span {display:block;}
.img_tile__1079965__ .caption > span.subject {font-size:16px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__1079965__ .caption > span.content {position:relative; padding-top:5px; font-size:14px; color:#666666; line-height:1.3em; letter-spacing:-.03em;}

.col_m_1__1079965__ .item {width:100%;}
.col_m_2__1079965__ .item {width:50%;}
.col_m_3__1079965__ .item {width:33.3333%;}
.col_m_4__1079965__ .item {width:25%;}
.col_m_1__1079965__ .item,
.col_m_2__1079965__ .item2n,
.col_m_3__1079965__ .item3n,
.col_m_4__1079965__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1079965__ .item {text-align:center;}
	.img_tile__1079965__ .figure {width:auto;max-width:46px;}
	.img_tile__1079965__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__1079965__ .caption > span.content {font-size:14px; line-height:1.5em;}

	.col_m_1__1079965__ .item,
	.col_m_2__1079965__ .item2n,
	.col_m_3__1079965__ .item3n,
	.col_m_4__1079965__ .item4n {clear:none;}

	.col_t_1__1079965__ .item {width:100%;}
	.col_t_2__1079965__ .item {width:50%;}
	.col_t_3__1079965__ .item {width:33.3333%;}
	.col_t_4__1079965__ .item {width:25%;}
	.col_t_5__1079965__ .item {width:20%;}
	.col_t_6__1079965__ .item {width:16.6666%;}
	.col_t_1__1079965__ .item,
	.col_t_2__1079965__ .item2n,
	.col_t_3__1079965__ .item3n,
	.col_t_4__1079965__ .item4n,
	.col_t_5__1079965__ .item5n,
	.col_t_6__1079965__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1079965__ .item .item_inner {padding:50px 40px;}
	.img_tile__1079965__ .caption {margin-top:25px;padding-left:0;}
	.img_tile__1079965__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__1079965__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__1079965__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__1079965__ .caption > span.subject {font-size:22px; line-height:1.5em;}
	.text_med__1079965__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__1079965__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__1079965__ .caption > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__1079965__ .item,
	.col_t_2__1079965__ .item2n,
	.col_t_3__1079965__ .item3n,
	.col_t_4__1079965__ .item4n,
	.col_t_5__1079965__ .item5n,
	.col_t_6__1079965__ .item6n {clear:none;}

	.col_pc_1__1079965__ .item {width:100%;}
	.col_pc_2__1079965__ .item {width:50%;}
	.col_pc_3__1079965__ .item {width:33.3333%;}
	.col_pc_4__1079965__ .item {width:25%;}
	.col_pc_5__1079965__ .item {width:20%;}
	.col_pc_6__1079965__ .item {width:16.6666%;}
	.col_pc_1__1079965__ .item,
	.col_pc_2__1079965__ .item2n,
	.col_pc_3__1079965__ .item3n,
	.col_pc_4__1079965__ .item4n,
	.col_pc_5__1079965__ .item5n,
	.col_pc_6__1079965__ .item6n {clear:both;}
}




/*     1197025 : 공백      */
.solid_line__1197025__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__1197025__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197025__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197025__ {height:0px}
}

/*     1079975 : 공백      */
.solid_line__1079975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1079975__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1079975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1079975__ {height:0px}
}

/*     1079985 : 타이틀 텍스트      */
.title__1079985__ {font-size:0}
.title__1079985__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1079985__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1079985__.style_top p {padding-top:10px}
.title__1079985__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1079985__.style_right p {padding-right:14px}
.title__1079985__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1079985__.style_bottom p {padding-bottom:12px}
.title__1079985__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1079985__.style_left p {padding-left:14px}
.title__1079985__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1079985__.style_circle1 p {padding-left:18px}
.title__1079985__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1079985__.style_circle2 p {padding-left:18px}
.title__1079985__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1079985__ p {font-size:52px}
	.title__1079985__.style_top p:before {width:52px}
	.title__1079985__.style_right p:before {height:52px}
	.title__1079985__.style_bottom p:before {width:52px}
	.title__1079985__.style_left p:before {height:52px}
}

/*     1142535 : 이미지 리스트      */
.img_tile__1142535__ {margin:0 -5px;}
.img_tile__1142535__:after {content:''; display:block; clear:both;}
.img_tile__1142535__ * {box-sizing:border-box;}
.img_tile__1142535__ .item {float:left; position:relative; padding:5px;}
.img_tile__1142535__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__1142535__ .figure {display:block;}
.img_tile__1142535__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__1142535__ .caption {display:block; position:relative; padding:15px;}
.img_tile__1142535__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__1142535__ .caption > span:first-child {margin-top:0;}
.img_tile__1142535__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__1142535__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__1142535__ .item {width:100%;}
.col_m_2__1142535__ .item {width:50%;}
.col_m_3__1142535__ .item {width:33.3334%;}
.col_m_4__1142535__ .item {width:25%;}
.col_m_1__1142535__ .item,
.col_m_2__1142535__ .item2n,
.col_m_3__1142535__ .item3n,
.col_m_4__1142535__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1142535__ {margin:0 -10px;}
	.img_tile__1142535__ .item {padding:10px;}
	.img_tile__1142535__ .caption {padding:20px;}
	.img_tile__1142535__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__1142535__ .caption > span.subject {font-size:16px;}
	.img_tile__1142535__ .caption > span.content {font-size:14px;}

	.col_m_1__1142535__ .item,
	.col_m_2__1142535__ .item2n,
	.col_m_3__1142535__ .item3n,
	.col_m_4__1142535__ .item4n {clear:none;}

	.col_t_1__1142535__ .item {width:100%;}
	.col_t_2__1142535__ .item {width:50%;}
	.col_t_3__1142535__ .item {width:33.3334%;}
	.col_t_4__1142535__ .item {width:25%;}
	.col_t_5__1142535__ .item {width:20%;}
	.col_t_6__1142535__ .item {width:16.6666%;}
	.col_t_1__1142535__ .item,
	.col_t_2__1142535__ .item2n,
	.col_t_3__1142535__ .item3n,
	.col_t_4__1142535__ .item4n,
	.col_t_5__1142535__ .item5n,
	.col_t_6__1142535__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1142535__ .caption {padding:25px;}
	.img_tile__1142535__ .caption > span {margin-top:10px;}
	.img_tile__1142535__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__1142535__ .caption > span.content {font-size:15px;}

	.col_t_1__1142535__ .item,
	.col_t_2__1142535__ .item2n,
	.col_t_3__1142535__ .item3n,
	.col_t_4__1142535__ .item4n,
	.col_t_5__1142535__ .item5n,
	.col_t_6__1142535__ .item6n {clear:none;}

	.col_pc_1__1142535__ .item {width:100%;}
	.col_pc_2__1142535__ .item {width:50%;}
	.col_pc_3__1142535__ .item {width:33.3334%;}
	.col_pc_4__1142535__ .item {width:25%;}
	.col_pc_5__1142535__ .item {width:20%;}
	.col_pc_6__1142535__ .item {width:16.6666%;}
	.col_pc_1__1142535__ .item,
	.col_pc_2__1142535__ .item2n,
	.col_pc_3__1142535__ .item3n,
	.col_pc_4__1142535__ .item4n,
	.col_pc_5__1142535__ .item5n,
	.col_pc_6__1142535__ .item6n {clear:both;}
}

/*     1080005 : 공백      */
.solid_line__1080005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__1080005__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1080005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1080005__ {height:0px}
}

/*     1080015 : 타이틀 텍스트      */
.title__1080015__ {font-size:0}
.title__1080015__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__1080015__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__1080015__.style_top p {padding-top:10px}
.title__1080015__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__1080015__.style_right p {padding-right:14px}
.title__1080015__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__1080015__.style_bottom p {padding-bottom:12px}
.title__1080015__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__1080015__.style_left p {padding-left:14px}
.title__1080015__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__1080015__.style_circle1 p {padding-left:18px}
.title__1080015__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1080015__.style_circle2 p {padding-left:18px}
.title__1080015__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1080015__ p {font-size:52px}
	.title__1080015__.style_top p:before {width:52px}
	.title__1080015__.style_right p:before {height:52px}
	.title__1080015__.style_bottom p:before {width:52px}
	.title__1080015__.style_left p:before {height:52px}
}

/*     1080025 : 이미지 리스트      */
.img_tile__1080025__ {margin:0 -5px}
.img_tile__1080025__:after {content:'';display:block;clear:both}
.img_tile__1080025__ * {box-sizing:border-box}
.img_tile__1080025__ .item {float:left;position:relative;padding:5px}
.img_tile__1080025__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__1080025__ .figure {display:block}
.img_tile__1080025__ .figure img {width:100%;vertical-align:bottom}
.img_tile__1080025__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__1080025__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__1080025__ .caption > span:first-child {margin-top:0}
.img_tile__1080025__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__1080025__ .caption > span.subject .num {margin-right:5px;color:#e66d1e;}
.img_tile__1080025__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:13px;color:#999999;letter-spacing:-.03em}

.col_m_1__1080025__ .item {width:100%}
.col_m_2__1080025__ .item {width:50%}
.col_m_3__1080025__ .item {width:33.3334%}
.col_m_4__1080025__ .item {width:25%}
.col_m_1__1080025__ .item,
.col_m_2__1080025__ .item2n,
.col_m_3__1080025__ .item3n,
.col_m_4__1080025__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__1080025__ {margin:0 -10px}
	.img_tile__1080025__ .item {padding:10px}
	.img_tile__1080025__ .caption {padding:25px 20px}
	.img_tile__1080025__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__1080025__ .item,
	.col_m_2__1080025__ .item2n,
	.col_m_3__1080025__ .item3n,
	.col_m_4__1080025__ .item4n {clear:none}

	.col_t_1__1080025__ .item {width:100%}
	.col_t_2__1080025__ .item {width:50%}
	.col_t_3__1080025__ .item {width:33.3334%}
	.col_t_4__1080025__ .item {width:25%}
	.col_t_5__1080025__ .item {width:20%}
	.col_t_6__1080025__ .item {width:16.6666%}
	.col_t_1__1080025__ .item,
	.col_t_2__1080025__ .item2n,
	.col_t_3__1080025__ .item3n,
	.col_t_4__1080025__ .item4n,
	.col_t_5__1080025__ .item5n,
	.col_t_6__1080025__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1080025__ .caption {padding:30px 25px}
	.img_tile__1080025__ .caption > span {margin-top:12px}
	.img_tile__1080025__ .caption > span.subject {font-size:22px;letter-spacing:-.05em}
	.img_tile__1080025__ .caption > span.content {padding-top:18px;font-size:17px;word-break: keep-all;}

	.col_t_1__1080025__ .item,
	.col_t_2__1080025__ .item2n,
	.col_t_3__1080025__ .item3n,
	.col_t_4__1080025__ .item4n,
	.col_t_5__1080025__ .item5n,
	.col_t_6__1080025__ .item6n {clear:none}

	.col_pc_1__1080025__ .item {width:100%}
	.col_pc_2__1080025__ .item {width:50%}
	.col_pc_3__1080025__ .item {width:33.3334%}
	.col_pc_4__1080025__ .item {width:25%}
	.col_pc_5__1080025__ .item {width:20%}
	.col_pc_6__1080025__ .item {width:16.6666%}
	.col_pc_1__1080025__ .item,
	.col_pc_2__1080025__ .item2n,
	.col_pc_3__1080025__ .item3n,
	.col_pc_4__1080025__ .item4n,
	.col_pc_5__1080025__ .item5n,
	.col_pc_6__1080025__ .item6n {clear:both}
}

/*     1197035 : BLANK 컨텐츠      */
.blank__1197035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:270px}
.blank__1197035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1197035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1197035__ {height:0px}
}

/*     1197045 : 타이틀 텍스트      */
.title__1197045__ {font-size:0}
.title__1197045__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__1197045__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1197045__.style_top p {padding-top:10px}
.title__1197045__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1197045__.style_right p {padding-right:14px}
.title__1197045__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1197045__.style_bottom p {padding-bottom:12px}
.title__1197045__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1197045__.style_left p {padding-left:14px}
.title__1197045__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1197045__.style_circle1 p {padding-left:18px}
.title__1197045__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1197045__.style_circle2 p {padding-left:18px}
.title__1197045__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1197045__ p {font-size:24px}
	.title__1197045__.style_top p:before {width:24px}
	.title__1197045__.style_right p:before {height:24px}
	.title__1197045__.style_bottom p:before {width:24px}
	.title__1197045__.style_left p:before {height:24px}
}

/*     1197055 : 셀 설정      */
.cell_option__1197055__ {display:table;width:100%}
.cell_option__1197055__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1197055__ {padding:0 15px;text-align:center;}
}

@media (min-width:1024px){
	.col__1197055__ {}
}

/*     1197065 : BLANK 컨텐츠      */
.blank__1197065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__1197065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1197065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1197065__ {height:30px}
}

/*     1197075 : BLANK 컨텐츠      */
.blank__1197075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:270px}
.blank__1197075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1197075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1197075__ {height:0px}
}

/*     1197085 : 타이틀 텍스트      */
.title__1197085__ {font-size:0}
.title__1197085__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__1197085__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1197085__.style_top p {padding-top:10px}
.title__1197085__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1197085__.style_right p {padding-right:14px}
.title__1197085__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1197085__.style_bottom p {padding-bottom:12px}
.title__1197085__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1197085__.style_left p {padding-left:14px}
.title__1197085__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1197085__.style_circle1 p {padding-left:18px}
.title__1197085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1197085__.style_circle2 p {padding-left:18px}
.title__1197085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1197085__ p {font-size:24px}
	.title__1197085__.style_top p:before {width:24px}
	.title__1197085__.style_right p:before {height:24px}
	.title__1197085__.style_bottom p:before {width:24px}
	.title__1197085__.style_left p:before {height:24px}
}

/*     1197095 : 버튼      */
.button__1197095__ {font-size:0}
.button__1197095__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:.2s;
}
.button__1197095__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__1197095__ a {font-size:15px}
	.button__1197095__ a:hover {border:1px solid #ffffff;background:#ffffff;color:#000000}
	.button__1197095__.style_line a:hover {color:#000000}
}


/*     1197105 : 공백      */
.solid_line__1197105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1197105__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1197105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1197105__ {height:30px}
}

/*     1197115 : BLANK 컨텐츠      */
.blank__1197115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:270px}
.blank__1197115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1197115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1197115__ {height:0px}
}

/*     1197125 : 타이틀 텍스트      */
.title__1197125__ {font-size:0}
.title__1197125__ p {
	display:inline-block;position:relative;margin:0;padding:0;word-break:keep-all;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;word-break:break-all;
}
.title__1197125__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1197125__.style_top p {padding-top:10px}
.title__1197125__.style_top p:before {top:0;left:0;width:28px;height:4px}

.title__1197125__.style_right p {padding-right:14px}
.title__1197125__.style_right p:before {top:16%;right:0;width:4px;height:28px}

.title__1197125__.style_bottom p {padding-bottom:12px}
.title__1197125__.style_bottom p:before {bottom:0;left:0;width:28px;height:4px}

.title__1197125__.style_left p {padding-left:14px}
.title__1197125__.style_left p:before {top:16%;left:0;width:4px;height:28px}

.title__1197125__.style_circle1 p {padding-left:18px}
.title__1197125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1197125__.style_circle2 p {padding-left:18px}
.title__1197125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1197125__ p {font-size:24px}
	.title__1197125__.style_top p:before {width:24px}
	.title__1197125__.style_right p:before {height:24px}
	.title__1197125__.style_bottom p:before {width:24px}
	.title__1197125__.style_left p:before {height:24px}
}

/*     1197135 : 이미지      */
.img__1197135__ {max-width:100%}
.img__1197135__ * {box-sizing:border-box}
.img__1197135__ a {display:block;vertical-align:top}
.img__1197135__ img {width:px;vertical-align:top}

/*     1197145 : 이미지      */
.img__1197145__ {max-width:100%}
.img__1197145__ * {box-sizing:border-box}
.img__1197145__ a {display:block;vertical-align:top}
.img__1197145__ img {width:px;vertical-align:top}

